@charset "utf-8";
/*========================================*
*　■ホテル詳細用スタイル
*========================================*/



/*---------------------------------
* 共通
*---------------------------------*/

.v_wrap{
	margin-bottom: 10px;
}
.section{
	margin-bottom: 10px;
}


/* plain title */
.plain_title{
	color: #323673;
	font-size: 15px;
	font-weight: bold;
	text-indent: 35px;
	line-height: 65px;
	overflow: hidden;
	
	background-repeat: no-repeat;
	background-image: url(../_img/s_hotels/base.png);
}



/* buttons */
.v_button{
	position: relative;
	overflow: hidden;
}
.v_button img,
.v_button.on img{
	display:block;
	position: absolute;
	left: -1108px;
	
	/* css3 */
	transition: all 0.15s ease-out;
	-o-transition: all 0.15s ease-out;
	-ms-transition: all 0.15s ease-out;
	-moz-transition: all 0.15s ease-out;
	-webkit-transition: all 0.15s ease-out;
}
.v_button a:hover img{
	/* css3 */
	opacity: 0.6;
	-o-opacity: 0.6;
	-ms-opacity: 0.6;
	-moz-opacity: 0.6;
	-webkit-opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60)";
}
.bt_reserve		{width: 170px; height: 40px;}	.bt_reserve img		{top: -10px;}
.bt_members		{width: 170px; height: 40px;}	.bt_members img		{top: -57px;}
.bt_sh_call		{width: 345px; height: 40px;}	.bt_sh_call img		{top: -465px;}
.bt_pamphret	{width: 345px; height: 105px;}	.bt_pamphret img	{top: -350px;}


/* headings */
.heading{
	position: relative;
	overflow: hidden;
}
.heading img{
	display:block;
	position: absolute;
	left: -10px;
}






/*---------------------------------
* 特大バナー
*---------------------------------*/
#big_banner{
	margin-bottom: 10px;
	background: #fff;
}
 
 

/*---------------------------------
* base custom
*---------------------------------*/
#v_contents{
	border-bottom: 0 none;
	margin-bottom: 20px;
}
#v_contents_inner{
	background: none transparent;
}
#v_s_hotels.v_contents_wrap{
	padding-left: 0;
	padding-right: 0;
}
#v_gn_hotels img{visibility: hidden;}


/* pankuzu */
#v_pankuzu{
	background: #2D387A;
	padding: 10px 20px;
}
#v_pankuzu,
#v_pankuzu a{
	color: #fff;
}
#v_pankuzu li{
	background: url(../_img/base/pankuzu_bg2.gif) no-repeat left center;
}



/*---------------------------------
* summary wrap
*---------------------------------*/
#v_summary{
	padding: 25px;
	background: #fff;
	border: 6px solid #E9E9E2;
}
#v_summary_info{width: 525px;}
#v_summary_reserve{width: 360px;}


/*---------------------------------
* summary info
*---------------------------------*/

/* left */
#v_summary_info{}
#v_summary_info h2,
#hotel_name{
	margin-bottom: 10px;
	overflow: hidden;
	position: relative;
	height: 50px;
}
#hotel_name > img {
	display: block;
	position: absolute;
	left: -21px;
	top: -15px;
}

/* hotel icon */
.hotelico {
	margin-bottom: 10px;
}
.hotelico__wrap {
	list-style: none;
}
.hotelico__item {
	display: inline-block;
	margin-right: 10px;
}
.hotelico__img {}



/* sns */
#v_sns{
	padding: 15px 0;
	margin-bottom: 15px;
	
	border-style: solid;
	border-color: #ccc;
	border-width: 1px 0;
}
#v_sns ul{text-align:left;}
#v_sns li{
	height: 20px;
	overflow: hidden;
}
#v_sns_tw{}
#v_sns_mi{width: 80px;}
#v_sns_fb{}
#v_sns_gg{}


#v_catch{
	font-size: 1.2em;
	line-height: 1.5em;
	margin-bottom: 20px;
}
#v_catch p{
	font-weight:bold;
	margin-bottom: 0;
}
#v_address{
	padding: 15px;
	background: #F9F8F4;
}
#v_address address{
	display:block;
	font-weight:bold;
	margin-bottom: 10px;
}
#v_address p.tel{
	margin-bottom:0;
}


/* right */
#v_summary_reserve{}
#v_summary_reserve_nav{
	margin-bottom: 20px;
}
#v_summary_reserve_nav ul{
	text-align:left;
	margin-bottom: 5px;
}
#v_summary_reserve_nav li{
	margin-left: 20px;
	margin-right: 0;
}
* html #v_summary_reserve_nav li{
	margin-left: 10px;
}
#v_summary_reserve_nav li:first-child,
#v_summary_reserve_nav li.first-child{
	margin-left: 0;
}

#v_summary_reserve .beginner{
	font-size: 12px;
	line-height: 16px;
	padding-left: 15px;
	background: url(../_img/s_hotels/icn_beginner.gif) no-repeat left top;
}


#h_reserve_state{width: 360px;	height: 14px; margin-bottom: 10px;}	#h_reserve_state img{top: -125px;}



/* wether */
#v_wether{
	margin-bottom: 10px;
}
#v_wether table{
	width: 360px;
}
#v_wether table th,
#v_wether table td{
	text-align:center;
	padding: 5px 0;
}
#v_wether table th{
	width: 80px;
	background: #F9F8F4;
}
#v_wether table td{
	width: 40px;
	border: 1px solid #ccc;
}

/* reserve table */
#v_reserve_table{}
#v_reserve_table iframe{
	width: 360px;
	height: 115px;
}
#v_summary_reserve .annotation{
	text-align:right;
	font-size: 0.8em;
}



/* 未完成時の表示 */
.invisible #v_summary_reserve_nav{
	padding-top: 30px;
}

.invisible #h_reserve_state,
.invisible #v_wether,
.invisible #v_reserve_table{
	display:none;
}




/*---------------------------------
* free area
*---------------------------------*/
#v_free_html{}
#v_free_html a{
	display:inline-block;
	background: #fff;
}
* html #v_free_html a{display:inline;zoom:1;}
*+html #v_free_html a{display:inline;zoom:1;}



/*---------------------------------
* gallery
*---------------------------------*/
#v_gallery{
	height: 296px;
	overflow: hidden;
	background: #fff;
	position: relative;
}
* html #v_gallery{overflow: hidden; position: relative; width: 970px;}
*+html #v_gallery{overflow: hidden; position: relative;}
#v_gallery_inner{
	width: 99999px;
}

#v_gallery .control{
	float: left;
	width: 84px;
	height: 296px;
	z-index: 3;
	position: relative;
	background: #000;
}
#v_gallery .control ul{
	list-style:none;
	padding-top: 10px;
	padding-left: 20px;
}
#v_gallery .control li{
	width: 44px;
	height: 44px;
	overflow: hidden;
	margin-bottom: 6px;
}

#v_gallery .control li img{
	height: 100%;
	
	/* css3 */
	transition: all 0.15s ease-out;
	-o-transition: all 0.15s ease-out;
	-ms-transition: all 0.15s ease-out;
	-moz-transition: all 0.15s ease-out;
	-webkit-transition: all 0.15s ease-out;
}
#v_gallery .control li.on{
	border: 1px solid #fff;
	margin: -1px -1px 5px -1px;
}
#v_gallery .control li.on a img{
	/* css3 */
	opacity: 0.8;
	-o-opacity: 0.8;
	-ms-opacity: 0.8;
	-moz-opacity: 0.8;
	-webkit-opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha(opacity=80)";
}

#v_gallery .bt_gallery{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 84px;
	height: 33px;
	background: #fff;
}
#v_gallery .bt_gallery img{top: -105px;}

#v_outer{
	float: left;
	z-index: 2;
	position: relative;
	background: #fff;
}
#v_outer img{
	height: 296px;
}

#v_gallery .display{
	float: left;
	position: relative;
	z-index: 1;
}
#v_gallery .indisplay{
	width: 32768px;
}
#v_gallery .slide{
	float: left;
}
#v_gallery .slide img{
	height: 296px;
}
#v_gallery .slide a{}


#v_outer a img,
#v_gallery .slide a img{
	/* css3 */
	transition: all 0.15s ease-out;
	-o-transition: all 0.15s ease-out;
	-ms-transition: all 0.15s ease-out;
	-moz-transition: all 0.15s ease-out;
	-webkit-transition: all 0.15s ease-out;
}
#v_outer a:hover img,
#v_gallery .slide a:hover img{
	/* css3 */
	opacity: 0.6;
	-o-opacity: 0.6;
	-ms-opacity: 0.6;
	-moz-opacity: 0.6;
	-webkit-opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60)";
}


#v_gallery .attention{
	position: absolute;
	right: 0;
	bottom: 0;
	z-index: 99;
	margin-bottom: 0;
	
	color: #fff;
	font-size: 10px;
	line-height: 1.5em;
	
	
	/* css3 */
	text-shadow: 1px 1px 0px #000000;
	-o-text-shadow: 1px 1px 0px #000000;
	-ms-text-shadow: 1px 1px 0px #000000;
	-moz-text-shadow: 1px 1px 0px #000000;
	-webkit-text-shadow: 1px 1px 0px #000000;
	filter:dropshadow(offX=1, offY=1, color=#000000);
}


/*---------------------------------
* contents navi
*---------------------------------*/

#v_cnavi{
	margin-left: -1px;
	margin-right: -1px;
	margin-bottom: 15px;
	padding-bottom: 5px;
	background: url(../_img/s_hotels/bg_cnavi.png) no-repeat bottom;
}
#v_cnavi ul{
	list-style:none;
}
#v_cnavi li{
	float: left;
	height: 50px;
	overflow: hidden;
	position: relative;
}
#v_cnavi li a{}
#v_cnavi li img{
	display:block;
	position: absolute;
	top: -10px;
	
	/* css3 */
	transition: all 0.15s ease-out;
	-o-transition: all 0.15s ease-out;
	-ms-transition: all 0.15s ease-out;
	-moz-transition: all 0.15s ease-out;
	-webkit-transition: all 0.15s ease-out;
	
	opacity: 0.2;
	-o-opacity: 0.2;
	-ms-opacity: 0.2;
	-moz-opacity: 0.2;
	-webkit-opacity: 0.2;
	filter: alpha(opacity=20);
	-ms-filter: "alpha(opacity=20)";
}
#v_cnavi li a img{
	/* css3 */
	opacity: 1;
	-o-opacity: 1;
	-ms-opacity: 1;
	-moz-opacity: 1;
	-webkit-opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter: "alpha(opacity=100)";
}
#v_cnavi li a:hover img,
#v_cnavi li.on a:hover{
	/* css3 */
	opacity: 0.6;
	-o-opacity: 0.6;
	-ms-opacity: 0.6;
	-moz-opacity: 0.6;
	-webkit-opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60)";
}

#v_cn_top		{width:  92px;}		#v_cn_top img		{left:  -10px;}
#v_cn_price		{width: 128px;}		#v_cn_price img		{left: -102px;}
#v_cn_facility	{width: 155px;}		#v_cn_facility img	{left: -230px;}
#v_cn_access	{width: 152px;}		#v_cn_access img	{left: -385px;}
#v_cn_sitesee	{width: 134px;}		#v_cn_sitesee img	{left: -537px;}
#v_cn_gourmet	{width: 151px;}		#v_cn_gourmet img	{left: -671px;}
#v_cn_event		{width: 158px;}		#v_cn_event img		{left: -822px;}



/*---------------------------------
* hotel_information wrap
*---------------------------------*/
#v_hotel_info{
	background: #fff;
	padding-bottom: 10px;
	
	border-style: solid;
	border-color: #4B589C;
	border-width: 1px;
}
#v_hotel_info_inner{
	padding-left: 19px;
	padding-right: 19px;
	padding-top: 19px;
}
#v_primary{
	width: 345px;
}
#v_secondary{
	width: 560px;
}



/*---------------------------------
* left area
*---------------------------------*/
#v_primary{}

/* price table */
#v_price{}


.price__title{
	width: 345px;
	height: 55px;
	margin-bottom: 0px;
	background-position: -10px -149px;
}
.price__title.plain_title{
	text-indent: 45px;
}
/*price__title img{top: -149px;}*/
#v_price .v_inner{
	padding: 10px;
	background: #F4F1EA;
}

#v_price .article{}
#v_price table{
	width: 325px;
}
#v_price table caption{
	margin-bottom: 5px;
	font-weight:bold;
	font-size: 1.1em;
}
#v_price table th,
#v_price table td{
	padding: 10px;
	border: 1px solid #ccc;
}
#v_price table th{
	font-weight:normal;
}
#v_price table td{}

#v_price table .v_room_type{
	text-align:center;
}
#v_price table .v_room_name{}
#v_price table .v_room_price{
	color: #D80000;
	text-align:right;
	font-weight:bold;
}
#v_price table .v_room_price small{
	font-weight:normal;
}


#v_price table .v_room_1psn th,
#v_price table .v_room_1psn td,
#v_price table .v_room_3psn th,
#v_price table .v_room_3psn td,
#v_price table .v_room_5psn th,
#v_price table .v_room_5psn td,
#v_price table .v_room_7psn th,
#v_price table .v_room_7psn td,
#v_price table .v_room_9psn th,
#v_price table .v_room_9psn td{
	background: #fff;
}

#v_price table .v_room_2psn th,
#v_price table .v_room_2psn td,
#v_price table .v_room_4psn th,
#v_price table .v_room_4psn td,
#v_price table .v_room_6psn th,
#v_price table .v_room_6psn td,
#v_price table .v_room_8psn th,
#v_price table .v_room_8psn td{
	background: #F8F8F5;
}

/* bangkok */
#v_price table.another-price{
	background: #fff;
}
#v_price table.another-price thead th{
	text-align:center;
	font-weight:bold;
	background: #f0f0f0;
}
#v_price table.another-price tbody th{
	background: #F8F8F5;
}
#v_price table.another-price tbody td{}
#v_price table.another-price .prc-room{}
#v_price table.another-price .prc-person{}
#v_price table.another-price .v_room_price{}


/* ---------- ---------- 2014.04 以降削除 ---------- ---------- */
/* tax 0.08% prices */
#tax008_price{}
#tax008_price h4{
	text-align:center;
	font-weight:bold;
}
#bt_tax008{
	text-align:center;
}
#bt_tax008 a{
	display:inline-block;
	padding: 10px;
	font-weight:bold;
	text-decoration:none;
	color: #335DA3;
	background: #fff;
	border: 1px solid #999;
}
#bt_tax008 a:hover{
	position: relative;
	left: 1px;
	top: 1px;
}
#tax008_inner{}
#tax008_price .hidden{
	display:none;
}
/* ---------- ---------- 2014.04 以降削除 ---------- ---------- */



/* attention */
#v_price_attention{}
#v_price_attention h3{
	text-align:center;
}
#v_price_attention ul{
	list-style:none;
}
#v_price_attention li{
	padding-left: 24px;
	line-height: 1.5em;
	background: url(../_img/s_hotels/icn_attention.gif) no-repeat left top;
}



/* banners */
#v_primary .v_bt_banner{}
#v_primary .v_bt_banner .v_button{
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
}
#v_primary .v_reserve_wrap{
	padding: 10px;
	margin-bottom: 10px;
	background: #F4F1EA;
}
#v_primary .v_reserve_wrap .bt_reserve{
	margin-bottom: 0;
}


/* facility */
#v_facility{
	background: #F4F1EA;
}
#v_facility_navi{}
#v_facility_navi ul{
	list-style:none;
}
#v_facility_navi li{
	float: left;
	width: 172px;
	height: 60px;
	overflow: hidden;
	position: relative;
	margin-left: 1px;
}
* html #v_facility_navi li{behavior: expression(this.className += (this.previousSibling == null) ? " first-child" : "",this.style.behavior = "none");}
#v_facility_navi li:first-child,
#v_facility_navi li.first-child{
	margin-left: 0;
}
#v_facility_navi li a{
	display:block;
	position: absolute;
	top: -357px;
}
#v_facility_navi li.on a,
#v_facility_navi li a:hover{
	top: -417px;
}
#v_tab_room a	{left: -10px;}
#v_tab_hotel a	{left: -183px;}


#v_facility_inner{
	padding: 5px 10px 10px 10px;
}
#v_facility .v_tab_content{
	display:none;
	
	height: 265px;
	padding: 5px;
	overflow: auto;
	background: #fff;
}
#v_facility .v_tab_content.on{
	display:block;
}
#v_facility .v_tab_content ul{
	list-style:none;
	text-align:left;
	line-height: 1.5em;
}
#v_facility .v_tab_content li{

	margin-bottom: 10px;
	line-height: 1.5em;
}



#v_facility_room{}
#v_facility_hotel{}




/* trip adviser */
#v_trip_advicer{
	background: #589442;
	border: 3px solid #589442;
}
#v_trip_advicer_inner{
	position: relative;
	border: 1px solid #fff;
}
#v_trip_advicer_inner .inner{
	margin-left: 120px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	background: #fff;
}
#v_trip_advicer .heading{
	width: 119px;
	height: 172px;
	margin-bottom: 0;
	position: absolute;
	left: 0px;
	top: 0px;
}
#v_trip_advicer .heading img{
	top: -487px;
}
#v_trip_advicer iframe{
	width: 173px;
}
#v_trip_advicer p{
	margin-bottom: 0;
}
#v_trip_advicer small{
	font-size: 10px;
	line-height: 1.5em;
}




#mt_fuji{
	min-height: 80px;
	background: url(../_img/s_hotels/bn_mtfuji.png) no-repeat left top;
}
#mt_fuji a{
	display:block;
	padding: 53px 10px 0 135px;
}
#mt_fuji .heading{
	display:none;
}
#mt_fuji p{}



/*---------------------------------
* 
*---------------------------------*/

/**/
#v_info{}
#v_info h3{width: 560px; height: 54px;}	#v_info h3 img{top: -214px;}
.info__title{
	width: 560px;
	height: 54px;
	background-position: -10px -214px;
}

#v_info table{
	width: 560px;
	margin-bottom:15px;
	border-bottom: 1px dotted #ccc;
}
#v_info table th,
#v_info table td{
	line-height: 2em;
	padding-bottom: 20px;
}
#v_info table th h3,
#v_info table td h3{
	width: auto;
	height: auto;
	margin-bottom: 0px;
}
#v_info table td.hotel-info-img{
	width: 165px;
}
#v_info table .hotel-info-img img{
	width: 155px;
	margin-bottom: 5px;
}
#v_info table img{max-width: 560px;}



/**/
#v_bn_otoku{
	overflow: hidden;
}
#v_bn_otoku h3{width: 154px; height: 15px; margin-bottom: 15px;}	#v_bn_otoku h3 img{top: -332px;}
#v_bn_otoku .otoku__title{
	/*width: 154px;*/
	height: 15px;
	margin-bottom: 15px;
	background-position: -10px -332px;
	line-height: 1.1em;
	text-indent: 24px;
}
#v_bn_otoku ul{
	list-style:none;
	margin-left: -10px;
	
	
	font-size: 0;
}
* html #v_bn_otoku ul{width: 570px;}
*+html #v_bn_otoku ul{width: 570px;}
#v_bn_otoku li{
	font-size: 12px;
	display:inline-block;
	margin-left: 10px;
	margin-bottom: 10px;
}
* html #v_bn_otoku li{display:inline;zoom:1;}
*+html #v_bn_otoku li{display:inline;zoom:1;}
#v_bn_otoku li img{
	/* css3 */
	transition: all 0.15s ease-out;
	-o-transition: all 0.15s ease-out;
	-ms-transition: all 0.15s ease-out;
	-moz-transition: all 0.15s ease-out;
	-webkit-transition: all 0.15s ease-out;
}
#v_bn_otoku li a:hover img{
	/* css3 */
	opacity: 0.6;
	-o-opacity: 0.6;
	-ms-opacity: 0.6;
	-moz-opacity: 0.6;
	-webkit-opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60)";
}



/*---------------------------------
* access
*---------------------------------*/
#v_access{
	padding: 20px;
	background: #fff;
	border: 1px solid #4B589C;
}
#v_access.navitime{
	padding: 0;
}
#v_access_inner{}
#v_access .header{
	position: relative;
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: 1px solid #ccc;
}
#v_access .header h3{width: 115px; height: 44px; margin-bottom:0;}	#v_access .header h3 img{top: -278px;}
#v_access .access__title{
	width: 200px;
	height: 44px;
	margin-bottom:0;
	background-position: -10px -278px;
}
#v_access .header ul{
	position: absolute;
	right: 0;
	top: 0;
	text-align:right;
}
* html #v_access .header ul{right: 20px;}
#v_access .header ul li{
	height: 45px;
	overflow: hidden;
}
#v_access #bt_print			{width: 105px;}	#v_access #bt_print img			{top: -185px;}
#v_access #bt_mode_print	{width: 135px;}	#v_access #bt_mode_print img	{top: -240px;}
#v_access #bt_mode_normal	{width: 150px;}	#v_access #bt_mode_normal img	{top: -295px;}
#v_access_map{width: 430px;}
#v_access_data{width: 480px;}

/*#bt_mode_print,*/
#bt_print,
#bt_mode_normal,
#v_google_static_map{display:none;}


/* left */
#v_access_map{}
#v_google_map{
	height: 400px;
	margin-bottom: 15px;
	border: 5px solid #5EA500;
}
#v_google_static_map{
	width: 640px;
	height: 640px;
	margin-bottom: 15px;
	border: 5px solid #5EA500;
}
#v_access_map .bt_map{width: 137px;	height:	30px;}	#v_access_map .bt_map img{top: -145px;}

ul#v_access_command{
	text-align:left;
	margin-bottom: 20px;
}
ul#v_access_command li{
	height: 30px;
	overflow: hidden;
}



/* right */
#v_access_data .clearfix{}


/* 駅探 */
#v_navi{
	width: 180px;
	padding: 15px;
	text-align:center;
	background: #F9F8F4;
	border: 1px solid #ccc;
}
#v_navi h4,
.access__title{
	margin-bottom: 15px;
}
#v_navi h5,
#v_navi .sub_heading{
	font-size: 1.2em;
	line-height: 1.5em;
	margin-bottom: 0px;
	font-weight:normal;
}
#v_navi fieldset{
	margin-bottom: 10px;
}
#v_navi_start{}
#v_navi_goal p{
	font-weight:bold;
}
#v_navi input.bt_search{
	/* css3 */
	transition: all 0.15s ease-out;
	-o-transition: all 0.15s ease-out;
	-ms-transition: all 0.15s ease-out;
	-moz-transition: all 0.15s ease-out;
	-webkit-transition: all 0.15s ease-out;
}
#v_navi input.bt_search:hover{
	/* css3 */
	opacity: 0.6;
	-o-opacity: 0.6;
	-ms-opacity: 0.6;
	-moz-opacity: 0.6;
	-webkit-opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60)";
}

#v_navi_copyright{
	display:block;
	color: #999;
}

#v_navi ul.annotation{
	font-size: 0.8em;
	line-height: 1.5em;
	text-align:left;
}
#v_navi ul.annotation li{
	margin-bottom: 1em;
}



/* アクセス情報 */
#v_access_data .clearfix .floatLeft{
	width: 260px;
}
#v_howto_access{}
#v_access_data .article{
	margin-top: 20px;
	padding-top: 20px;
	border-top: 1px solid #ccc;
}
* html #v_access_data .clearfix .v_howto_access .article{behavior: expression(this.className += (this.previousSibling == null) ? " first-child" : "",this.style.behavior = "none");}
#v_access_data .clearfix .v_howto_access .article:first-child,
#v_access_data .clearfix .v_howto_access .article.first-child{
	margin-top: 0;
	padding-top: 0;
	border-top: 0 none;
}
#v_access_data .article .h_access{
	height: 22px;
	width: 260px;
	overflow: hidden;
	position: relative;
	margin-bottom: 5px;
}
#v_access_data .article .h_access img{
	display:block;
	position: absolute;
	left: -822px;
}
.h_access1 img {top: -125px;}
.h_access2 img {top: -155px;}
.h_access3 img {top: -185px;}
.h_access4 img {top: -215px;}
.h_access5 img {top: -245px;}
.h_access6 img {top: -275px;}
.h_access7 img {top: -305px;}
.h_access8 img {top: -335px;}
.h_access9 img {top: -365px;}
.h_access10 img{top: -395px;}
.h_access11 img{top: -425px;}
.h_access12 img{top: -455px;}
.h_access13 img{top: -485px;}
.h_access14 img{top: -515px;}
.h_access15 img{top: -535px;}


#v_access_data .article h5{
	margin-top: 10px;
	margin-bottom: 0;
}

#v_access_data .article p{
	margin-bottom: 0;
}








/* navitime frame */
#navitime-package{
	display: block;
	border: 0 none;
	width: 100%;
	height: 1250px;
	overflow: hidden;
}



/*---------------------------------
* footer reserve
*---------------------------------*/
#v_foot_reserve{
	padding: 20px;
	background: #fff;
	text-align:center;
	border: 6px solid #4B589C;
}
#v_foot_reserve h2,
#v_foot_reserve h3{
	color: #323673;
	font-size: 1.3em;
}
#v_foot_reserve ul{}
#v_foot_reserve li{}



/*---------------------------------
* around hotels
*---------------------------------*/
#v_around{
	padding-bottom: 25px;
	background: #f7f7f7 url(../_img/s_hotels/bg_around.png) no-repeat center bottom;
}
#v_around .heading{height: 68px; margin-bottom: 15px;}	#v_around .heading img{top: -669px;}
#v_around ul{}
#v_around li{
	max-width: 350px;
	text-align:left;
	margin-left: 20px;
	padding-left: 20px;
	margin-bottom: 10px;
	vertical-align: middle;
	background: url(../_img/s_hotels/around_separate.gif) repeat-y left;
}
#v_around li:first-child,
#v_around li.first-child{
	padding-left: 0;
	padding-left: 0;
	background: none;
}
#v_around li a{
	display:block;
	color: #000;
	font-size: 1.4em;
	line-height: 1.5em;
	font-weight:bold;
	padding: 15px 0;
}
#v_around li a small{
	display:block;
	color: #666;
	font-weight:normal;
	font-size: 0.7em;
	line-height: 1.5em;
}



/*---------------------------------
* checked histories
*---------------------------------*/
#v_checked{
	position: relative;
	background: #B8ADAD;
}
#v_checked h3,
#v_checked .heading{
	position: absolute;
	left: 20px;
	top: 15px;
	color: #fff;
	margin-bottom: 0;
	font-weight: bold;
	
	font-size: 14px;
	line-height: 1.5em;
}
#v_checked ul{
	list-style:none;
	margin-left: 240px; 
	
	padding: 15px 0;
	text-align:left;
	padding-left: 50px;
	line-height: 1.5em;
	text-align:left;
	
	background: #F7F7F7 url(../_img/s_hotels/bg_checked.gif) no-repeat left center;
}
#v_checked li{
	font-size: 13px;
	margin-left: 30px;
	line-height: 1.5em;
}
* html #v_checked li{behavior: expression(this.className += (this.previousSibling == null) ? " first-child" : "",this.style.behavior = "none");}
#v_checked li:first-child,
#v_checked li.first-child{
	margin-left: 0;
}






/*-------------------------------------------------------
*
*  印刷モード
*
*-------------------------------------------------------*/
.print_mode,
.print_mode #v_contents{
	background: none;
}
.print_mode #v_header,
.print_mode #v_hnavi,
.print_mode #v_gnavi,
.print_mode #v_prize,
.print_mode #v_footer{
	display:none;
}

.print_mode #big_banner,
.print_mode #v_pankuzu,
.print_mode #v_catch,
.print_mode #v_sns,
.print_mode #v_summary_reserve,
.print_mode #v_gallery,
.print_mode #v_hotel_info,
.print_mode #v_navi,
.print_mode .bt_map,
.print_mode #bt_mode_print,
.print_mode #v_foot_reserve,
.print_mode #v_around,
.print_mode #v_checked{
	display:none;
}

.print_mode #v_google_map{
	left: -9999px;
}

.print_mode #bt_print,
.print_mode #bt_mode_normal{
	display:inline-block;
}
* html .print_mode #bt_print,
* html .print_mode #bt_mode_normal{display:inline;zoom:1;}
*+html .print_mode #bt_print,
*+html .print_mode #bt_mode_normal{display:inline;zoom:1;}

.print_mode #v_google_static_map{
	display:block;
}

.print_mode #v_access_map{
	float: none;
	width: auto;
}
.print_mode #v_access_data{
	float: none;
	width: auto;
}

.print_mode #v_access_data .v_howto_access.floatLeft{
	width: auto;
	float: none;
}


#v_access_map{}
#v_google_map{}




/*-------------------------------------------------------
*
*  店舗一覧
*
*-------------------------------------------------------*/

.text_big #hotel_list{
	font-size: 13px;
	line-height: 1.5em;
}


#hotel_list{
	background: #fff;
	padding-left: 15px !important;
	padding-right: 15px !important;
}


/* アンカー */
#pg_navi{
	margin-right: 10px;
}
#pg_navi .nav{
	list-style:none;
	text-align:center;
	letter-spacing: 0;
}
#pg_navi .nav li{
	display:inline-block;
	
	font-size: 1.2em;
	line-height: 1em;
	letter-spacing: 0.2em;
	
	border-left: 1px solid #666;
	margin-left: 3px;
	padding-left: 6px;
}
* html #pg_navi .nav li{
	display:inline;
	zoom:1;
}
*+html #pg_navi .nav li{
	display:inline;
	zoom:1;
}
#pg_navi .nav li.first-child{
	border-left: 0 none;
	margin-left: 0;
	padding-left:0;
}
#pg_navi .nav li a{
	text-decoration: none;
}
#pg_navi .nav li a:hover{
	text-decoration:underline;
}



/* ホテル一覧 */
#hotel_list .section{
	clear:both;
}
#hotel_list h2{
	margin-right: 10px;
	margin-bottom: 10px;
}
#hotel_list .section .clearfix{
	
}
#hotel_list .article{
	
	float: left;
	/*width: 176px;*/
	width: 156px;
	padding: 10px 10px 34px 10px;
	margin-right: 10px;
	border: 1px solid #d2d2d2;
	
	position: relative;
	
}
* html #hotel_list .article{
	width: 176px;
}




/* ホテル情報 */
#hotel_list .outer{
	margin-bottom: 10px;
}
#hotel_list .pr-icon{
	position: absolute;
	right: -7px;
	top: -7px;
}
#hotel_list h3{
	text-align:center;
	margin-bottom: 10px;
	
	font-size: 1.2em;
	letter-spacing: 0;
}
#hotel_list h3:first-line{
	font-size: 0.7em;
}
#hotel_list h4{
	padding-top: 8px;
	text-align:center;
	background: url(data:image/gif;base64,R0lGODlhnAADAJEAAP///5+goP///wAAACH5BAEHAAIALAAAAACcAAMAAAIkBGJ4yesKW3yy0juz1Xj7DnKI+JFhiZ6qyaZt98buvNJyjb8FADs=) no-repeat center top;
}
* html #hotel_list h4{background: url(../img/hotel_list/separate.gif) no-repeat center top;}
*+html #hotel_list h4{background: url(../img/hotel_list/separate.gif) no-repeat center top;}

#hotel_list p.access{
	text-align:center;
}
#hotel_list .bt-resv{
	height: 24px;
	overflow: hidden;
	text-align:center;
	
	position: absolute;
	left: 0;
	bottom: 10px;
	width: 100%;
}
* html #hotel_list .bt-resv{
	width: 176px;
}
#hotel_list .bt-resv a{
	display:block;
	width: 116px;
	margin: 0 auto;
}
#hotel_list .bt-resv a:hover{
	margin-top: -24px;
}
#hotel_list .bt-resv a:active{
	margin-top: -48px;
}


span{
	color:#FF0000;
}


/* とくとく5Flashバナー */
#toku5flash{
	height: 140px;
	text-align:center;
}
#toku5flash img{
	/* css3 */
	transition: all 0.15s ease-out;
	-o-transition: all 0.15s ease-out;
	-ms-transition: all 0.15s ease-out;
	-moz-transition: all 0.15s ease-out;
	-webkit-transition: all 0.15s ease-out;
}
#toku5flash a:hover img{
	/* css3 */
	opacity: 0.6;
	-o-opacity: 0.6;
	-ms-opacity: 0.6;
	-moz-opacity: 0.6;
	-webkit-opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60)";
}
#s_hotels{
	padding-top: 140px;
}

